<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10L-KO-2At.title</key>
	<string>Grand texte</string>
	<key>1XE-GX-LCe.title</key>
	<string>Rayon</string>
	<key>2dA-zJ-96H.title</key>
	<string>Dimensions du sol</string>
	<key>3Qw-jP-sfF.title</key>
	<string>Supprimer les connecteurs orphelins</string>
	<key>3y5-C6-kdy.title</key>
	<string>Sombre</string>
	<key>52H-xg-Y4Q.title</key>
	<string>Afficher les données de débogage   ^D</string>
	<key>53I-Rj-tvR.title</key>
	<string>Déplacer également les liens verrouillés</string>
	<key>64W-bJ-v2l.title</key>
	<string>Apparence:</string>
	<key>91S-Ni-joP.title</key>
	<string>Ouvrir un nouveau document</string>
	<key>EEb-xb-mjL.title</key>
	<string>Créer en tant que solide"</string>
	<key>Ekk-fb-6oj.title</key>
	<string>La précision normale est de trois décimales (0.000), et la précision élevée est de six décimales (0.000000).</string>
	<key>F7m-IQ-lLl.title</key>
	<string>Fenêtre</string>
	<key>Fpn-1A-f2d.title</key>
	<string>Traiter comme infini</string>
	<key>Iaf-zD-ebd.title</key>
	<string>Au démarrage:</string>
	<key>KAs-1z-JfO.title</key>
	<string>Diamètre</string>
	<key>KVk-cs-Wcc.title</key>
	<string>Afficher toutes les propriétés</string>
	<key>Le6-ij-pqo.title</key>
	<string>Comportement</string>
	<key>MJG-CA-LBK.title</key>
	<string>Apparence</string>
	<key>MJj-Wn-n8E.title</key>
	<string>Repères:</string>
	<key>Mwv-gU-93p.title</key>
	<string>Système</string>
	<key>OHK-L0-D0X.title</key>
	<string>Consistance Multi-Écran</string>
	<key>OgT-e1-v5L.title</key>
	<string>Nouveaux liens:</string>
	<key>QNR-0v-G0u.title</key>
	<string>Opérations de connecteur:</string>
	<key>Shp-mV-oqW.title</key>
	<string>Simulation de mouvement:</string>
	<key>V9v-65-T6m.title</key>
	<string>Éléments creux (non remplis)</string>
	<key>acu-0T-f9t.title</key>
	<string>Haute précision numérique</string>
	<key>go4-Ve-BbV.title</key>
	<string>Utiliser un élan supplémentaire</string>
	<key>i6r-Vy-AdE.title</key>
	<string>Montrer:</string>
	<key>kuC-lp-vjP.title</key>
	<string>Clair</string>
	<key>lmK-ZB-clg.title</key>
	<string>Marquages de trajectoire de mouvement</string>
	<key>ou0-YM-AfI.title</key>
	<string>Dimensions des calques de dessin</string>
	<key>qw9-9i-kih.title</key>
	<string>Les opérations de connecteur sont celles qui déplacent les connecteurs, y compris le fait de les faire glisser avec la souris ou d'utiliser les opérations dans le menu Disposition pour déplacer les connecteurs.</string>
	<key>ruC-EU-0CD.title</key>
	<string>Dimensions circulaires :</string>
	<key>vaj-q3-n6F.title</key>
	<string>Déboguer</string>
	<key>zKR-zB-YJj.title</key>
	<string>Suppression des liaisons:</string>
</dict>
</plist>
